@charset "UTF-8";
h2 {
	font-family: didact-gothic;
	font-style: normal;
	font-weight: 400;
	font-size: medium;
	font-variant: normal;
	color: #951944;
	float: none;
	text-align: center;
	text-transform: uppercase;
}
.Text {
	text-align: center;
}
h1 {
	color: #C33133;
	font-family: didact-gothic;
	font-style: normal;
	font-weight: 400;
	font-size: x-large;
	text-align: left;
	float: none;
}
#wrapper {
	background-color: #FFFFFF;
	float: none;
	position: relative;
	margin-top: 5%;
	width: 80%;
	margin-left: auto;
	margin-right: auto;
	display: block;
}
#top #heroimg img {
	max-width: 100%;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	clear: both;
}
#mainnav ul {
	list-style-type: none;
	color: #C3B831;
	font-family: didact-gothic;
	font-style: normal;
	font-weight: 400;
	margin-top: 0%;
	margin-right: 5%;
	margin-left: 10%;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	float: none;
	width: 90%;
	background-color: #000000;
	background-image: url(url);
	margin-bottom: 0%;
	clear: both;
}
#mainnav a {
	display: inline-block;
	float: left;
	text-align: center;
	text-decoration: none;
	margin-left: auto;
	margin-right: auto;
	left: auto;
	padding-left: auto;
	padding-right: auto;
	width: 15%;
	text-transform: uppercase;
	color: #BE092B;
	padding-top: 1%;
	top: 2%;
	height: 5%;
	padding-bottom: 1%;
	bottom: 9px;
	margin-bottom: 4px;
	font-family: didact-gothic;
	font-style: normal;
	font-weight: 400;
}


body {
	background-color: #EDEDDF;
}
#wrapper #footer {
	position: relative;
	clear: left;
	width: 100%;
	bottom: 0px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	padding-left: 0px;
	padding-bottom: 2px;
	margin-bottom: 20px;
	font-family: didact-gothic;
	font-style: normal;
	font-weight: 400;
	padding-top: 0px;
	margin-top: 0px;
	height: 2em;
}
#Main {
	margin-left: auto;
	margin-right: auto;
	float: none;
	display: block;
	overflow-x: hidden;
	overflow-y: hidden;
}
a {
	color: #780809;
}
#wrapper #Main #ImageLeft {
	width: 200px;
	height: 170px;
	float: left;
	overflow-x: hidden;
	overflow-y: hidden;
	max-width: none;
	top: 40%;
	margin-left: 5%;
	margin-top: 3%;
	opacity: 1;
}
#wrapper #Main #TextMain {
	width: 60%;
	min-width: 70%
%;
	float: left;
	position: static;
	padding-top: 10px;
	padding-bottom: 30px;
	clear: none;
	text-align: justify;
	padding-left: 20px;
	padding-right: 20px;
	overflow-x: auto;
	overflow-y: auto;
}
#wrapper #navbar {
	background-color: #F4EEE6;
	width: 100%;
	height: 35px;
	clear: none;
	position: absolute;
	top: 50px;
	opacity: 0.5;
	min-width: 450px;
}
#footer p a {
	right: auto;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	padding-left: 50%;
	padding-right: 50%;
	margin-bottom: 30px;
}
#Disclaimer {
	float: left;
	clear: left;
	padding-right: 30px;
	padding-bottom: 20px;
	padding-left: 20px;
	margin-left: 10px;
}
#Copyr {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	text-align: justify;
	float: left;
}
#Disclaimer #Copyr p {
	font-size: 10px;
	font-style: italic;
	color: #9F9191;
	text-align: justify;
	line-height: 15px;
	clear: left;
	padding-left: 0px;
	margin-left: 10px;
	margin-right: 10px;
	width: 100%;
}
#Disclaimer #Copyr h2 {
	float: left;
	text-decoration: underline;
	text-transform: capitalize;
	font-size: small;
	text-align: left;
	padding-left: 10px;
	line-height: 5px;
}
.p_o {
	text-align: justify;
	color: #652324;
	font-family: didact-gothic;
	font-style: normal;
	font-weight: 400;
	font-size: 14px;
	list-style-type: square;
}
#ImpressumTextMainp {
	text-align: center;
	line-height: 4px;
	color: #771B1D;
	font-family: didact-gothic;
	font-style: normal;
	font-weight: 400;
	font-size: 12px;
}
.p_30_b {
	padding-bottom: 30px;
	clear: none;
}
h3 {
	text-align: left;
	font-variant: small-caps;
	font-size: large;
	font-weight: 400;
	font-family: didact-gothic;
	font-style: normal;
}
#Imageleft_KOntakt {
	width: 300px;
	height: 350px;
	float: left;
	margin-top: 20px;
	margin-left: 20px;
	margin-bottom: 40px;
}
#TextMain_Kontakt {
	width: 60%;
	float: left;
margin-top: 20px;
	margin-left: 20px;
	padding-left: 30px;
	padding-right: 30px;
	display: block;
}
#Name {
	position: absolute;
	font-family: didact-gothic;
	font-style: normal;
	font-weight: 400;
	color: #BC5F71;
	margin-bottom: 20px;
	top: 180px;
	font-variant: normal;
	text-transform: uppercase;
	clear: none;
	float: none;
	left: 5px;
	letter-spacing: 1px;
}
#ImageLeft_Person {
	width: 200px;
	height: 272px;
	float: left;
	margin-left: 5%;
	margin-top: 3%;
}
.transparent {
	opacity: 0.5;
}
.centered #wrapper #top {
	width: 100%;
	height: 239px;
}
.nobullets {
	list-style-type: none;
}
